﻿ /*Flex slider Starts here*/
    /* Browser Resets
    *********************************/
    #slider{    width: 100%;    float: left;}
    .flex-container a:active,
    .flexslider a:active,
    .flex-container a:focus,
    .flexslider a:focus  {outline: none;}
    .slides,
    .flex-control-nav,
    .flex-direction-nav {margin: 0; padding: 0; list-style: none;}
    .flexslider-desk{display:block}
    .flexslider-mob{display:none}

    /* Icon Fonts
    *********************************/
    /* Font-face Icons */


    /* FlexSlider Necessary Styles
    *********************************/
    .flexslider {margin: 0; padding: 0;}
    .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {width: 100%; display: block;}
    .flex-pauseplay span {text-transform: capitalize;}

    /* Clearfix for the .slides element */
    .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
    html[xmlns] .slides {display: block;}
    * html .slides {height: 1%;}

    /* No JavaScript Fallback */
    /* If you are not using another script, such as Modernizr, make sure you
     * include js that eliminates this class on page load */
    .no-js .slides > li:first-child {display: block;}

    /* FlexSlider Default Theme
    *********************************/
    .flexslider { background: #fff; position: relative; }
    .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
    .loading .flex-viewport { max-height: 300px; }
    .flexslider .slides { zoom: 1; }
    .carousel li { margin-right: 5px; }
    .flexslider .slides > li span {    position: relative;    bottom: 70px;    margin: 0px auto;    display: table;    color: #fff;    font-weight: 600;    font-size: 20px; width:992px; text-align:center;}
    /* Direction Nav */
    .flex-direction-nav {*height: 0;}
    .flex-direction-nav a  { text-decoration:none; display: block; text-indent:-10000px; width:60px; height:60px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
    .flex-direction-nav .flex-prev { /*background:url(/images/UserUploadedImages/1081/arrow_lft.png) no-repeat;*/}
    .flex-direction-nav .flex-next { /*background:url(/images/UserUploadedImages/1081/arrow_rht.png) no-repeat;*/}
    .flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
    .flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
    .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
    .flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }



    /* Pause/Play */
    a.flex-play{background:url(../images/play.png) no-repeat 100%;}
    a.flex-pause{background:url(../images/pause.png) no-repeat 100%;}

    .flex-pauseplay a { display: block;  opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; width:17px; height:17px; text-indent:-10000px; float:right;}



    /* Control Nav */
    .flex-control-nav {float:left;    position: absolute;    bottom: 4%; left:47%;}
    .flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
    .flex-control-paging li a {width:9px; height:9px; display: block; background:rgb(253, 215, 42);  cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; /* -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3);*/ }
    .flex-control-paging li a:hover { background: #333; background: rgba(255,255,255,0.7); }
    .flex-control-paging li a.flex-active { background: #fff;  cursor: default; }

    .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
    .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
    .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
    .flex-control-thumbs img:hover {opacity: 1;}
    .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


    @media screen and (max-width: 860px) {
      .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
      .flex-direction-nav .flex-next { opacity: 1; right: 10px;}

    }

      /* medium Screen desktop */
    
@media (min-width:992px) and (max-width:1199px){

   .flex-control-nav {
    bottom: 11%;
    left: 44%;
}}


    /* Mobile and tablet*/
@media (min-width: 0) and (max-width:991px) {
   .flex-direction-nav a{display:none;}
   .flexslider .slides > li span{width:100%;}
}
@media (min-width: 0) and (max-width:767px) {
    
    
        .flexslider-desk {display:none}
    .flexslider-mob{display:block}
    
    }


    /*Flex slider Ends here*/
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    